package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenelanguageDTO implements Serializable {

    private static final long serialVersionUID = 212321624317401L;

    private String languagecode;

    private String description;

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

}